CVE-2011-1933 (jifty::dbi)

SQL injection vulnerability in Jifty::DBI before 0.68.

View Full Alert